@CHARSET "UTF-8";
a:active, a:focus {outline: none;}
body {
	/*background-image: url(../../images/background/Standard.png);*/
	background-repeat:no-repeat;
	background-color:#fff;
}

html {
	
}

#wrapperHandlerDesktop {
	padding: 5px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 0px;
	background-color: #eee;
	color: #aaa;
	border:1px solid yellow;
}

#desktopWrapper {

	/*margin-right:50px;*/
	
	/*-moz-box-shadow: 2px 2px 2px #AAA;
	-webkit-box-shadow: 2px 2px 2px #AAA;
	box-shadow: 2px 2px 2px #AAA;*/

}


#wrapper {
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top: 0px;
	clear: none;
	overflow: auto;
	min-height:700px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 25px;
	padding-bottom:70px;
		
}

.navTabMinimizer {
	display: none;
}

#navigation {
	float: left;
	width: 250px;
	background-image: none;
	padding-bottom: 50px;
}

#navigation .navTab {
	background-color: transparent;
	border: 0px;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	width: 100px;
	height: 50px;
	text-align: center;
	float: left;
	margin: 0px;
	margin-left: 20px;
	margin-top: 20px;
	padding: 0px;
}

.tabImg {
	float: none;
	display: block;
	margin: auto;
	margin-top: -5px;
}

#navTabsWrapper {
	margin-left: 0px;
	width: 250px;
	padding-top: 60px;
	margin-bottom: 40px;
}

#navigation div.theOne {
	border: 0px solid black;
	background-color: transparent;
	background-image: url(../../images/selectedIcon.png);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.phynxNoTouch #navigation div.theOne:hover {
	background-color: transparent;
}

.phynxNoTouch #navTabsWrapper .navTab:hover {
	background-color: transparent;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

#footer {
	background-color: white;
	position: fixed;
	/*z-index:-10;*/
	bottom: 0px;
	height: 40px;
	/*padding-top:40px;*/
	left: 0px;
	width: 100%;
	background-image: none;

}

#footer .iconic {
	color: #777;
}